### Method

# Atspi StateSet add

#### Declaration [src]

    void
    atspi_state_set_add (
      AtspiStateSet* set,
      AtspiStateType state
    )

#### Description [src]

Adds a particular `AtspiState` to an `AtspiStateSet` (i.e. sets the given state to `TRUE` in the stateset).

#### Parameters

`state`

  Type: `AtspiStateType`

  An `AtspiStateType` to be added to the specified `AtspiStateSet`.